/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

/* reset.css */
html {margin:0;padding:0;border:0;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;float:none !important;}
table, th, td {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
:focus {outline:0;}

/*added css*/
@font-face {
    font-family: 'SquireRegular';
    src: url('squir2-webfont.eot');
    src: url('squir2-webfont.eot?#iefix') format('embedded-opentype'),
         url('squir2-webfont.woff') format('woff'),
         url('squir2-webfont.ttf') format('truetype'),
         url('squir2-webfont.svg#SquireRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a:focus, a:hover {color:#003399;}
a {color:#33cccc;text-decoration:none;}

body {background-color: #138094;}
p {color: #ffffff; }
ul {color: #ffffff; }
li ul, li ol {margin:0;}
ul, ol {margin:0 1.5em 1.5em 0;padding-left:1.5em;}
ul li {list-style:url('bullet-1.png'); margin-left: 10px; list-style-type:disc;}
h1 {font-family: 'SquireRegular', Arial, sans-serif; color: #ffffff; margin-top: 10px; font-size: 160%;}
h2 {font-family: 'SquireRegular', Arial, sans-serif; color: #ffffff; margin-top: 10px; font-size: 140%;}
h4 {font-family: Arial, sans-serif; color:#003399; font-size: 1.0em;}
h5 {font-family: Arial, sans-serif; color:#003399; font-size: 1.0em;}
img.bord {border: solid #33cccc 2px;}
img.margintop {margin-top: 30px;}
.up15 {margin-left: 5px;}
/*.wrapper {width:1600px; margin:0 auto; background: url('images/beautyservices_bg.jpg') no-repeat;}*/
.paddingtop15 {padding-top: 15px;}
h5.alignright {text-align:right;}
li {font-family: 'SquireRegular', Arial, sans-serif; font-size: 1.4em;}
table.margin30 {margin-top: 30px;}
td.alignright {text-align:right; padding-right: 10px;}
td.head5 {font-family: Arial, sans-serif; color:#003399; color:#003399; font-size: 120%;}
p.centre {text-align: center;}
h1.centre {text-align: center;}
ul.margintop10 {margin-top: 10px;}
h2.margintop18 {margin-top: 25px;}
.margintop30 {margin-top: 30px;}


.floatleft {float: left; margin: 0px 20px 140px 0px;}
.clear {clear: both;}
.pageend {margin-bottom: 20px; margin-top:20px; padding: 10px 0px;}

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body {
		
	}

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}